CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 68.0.3426.0, Copyright 2018 – A Chromium szerzői. Minden jog fenntartva.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Copyright 2018 – A Chromium szerzői. Minden jog fenntartva.";
